<component name="libraryTable">
  <library name="design-25.3.1">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../node_modules/react-native-navigation/android/app/build/intermediates/exploded-aar/com.android.support/design/25.3.1/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../node_modules/react-native-navigation/android/app/build/intermediates/exploded-aar/com.android.support/design/25.3.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Library/Android/sdk/extras/android/m2repository/com/android/support/design/25.3.1/design-25.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>